table {
  border-collapse: collapse;
  width: 100%;
}
thead {
  background-color: var(--dataviz-subtle-background-color, #f0f0f0);
}
th {
  color: var(--dataviz-table-header-color, #000);
  text-align: left;
  text-transform: uppercase;
}
th, td {
  padding: 1em;
}
tbody tr {
  cursor: pointer;
}
tbody tr.selected {
  color: var(--dataviz-table-selection-color, #000);
}
tbody tr:hover {
  background-color: var(--dataviz-subtle-background-color, #ffffff);
}
.more-rows-link {
  text-align: center;
}
.more-rows-link .info {
  font-style: italic;
  margin-right: .5em;
  opacity: .6;
}
.more-rows-link .more {
  cursor: pointer;
  color: var(--dataviz-table-more-link-color, #000);
  font-weight: bold;
  margin-left: .5em;
}
